<div>
  <h1>
    Angular Service Communication Example
  </h1>
  <hr />
</div>

<div class="app">
<div>
  <h3>Component A</h3>
  <app-component-a></app-component-a>
</div>
<div>
  <h3>Component B</h3>
  <app-component-b></app-component-b>
</div>
</div>
